{
  "$schema": "https://resources.data.gov/schemas/dcat-us/v1.1/schema/catalog.json",
  "conformsTo": "https://project-open-data.cio.gov/v1.1/schema",
  "@type": "dcat:Catalog",
  "@context": "https://project-open-data.cio.gov/v1.1/schema/catalog.jsonld",
  "dataset": [
    {
      "@type": "dcat:Dataset",
      "accessLevel": "public",
      "bureauCode": [
        "021:04"
      ],
      "contactPoint": {
        "fn": "Tom Yu",
        "hasEmail": "mailto:tom.yu@dot.gov",
        "@type": "vcard:Contact"
      },
      "dataQuality": true,
      "description": "The Profile Viewer and Analyzer (ProVAL) is a software that was initially developed to provide a means to view and analyze pavement profiles efficiently and robustly, as part of the Federal Highway Administration (FHWA) smoothness initiative. ProVAL imports, displays, and analyzes the characteristics of pavement profiles from many different sources. ProVAL can analyze pavement profiles using several methods, including International Roughness Index (IRI), Ride Number, Profile Index, California profilograph, and rolling straightedge, and other more complex filters such as Butterworth band pass filters and power spectral density. Version 1.0 of the ProVAL software could import several popular profile data formats, such as ERD1, TxDOT2, and KJ Law3. A new standard profile format (PPF) was also created as a native ProVAL file specification, which proved to be stable, efficient, portable, and upgradeable. The PPF has since been recommended as the basis for the American Society for Testing and Materials (ASTM) draft profile data standard. Workshop material was also developed along with the ProVAL software to provide training in profiling fundamentals and the application of ProVAL.",
      "distribution": [],
      "format": "ZIP",
      "identifier": "https://doi.org/10.21949/wd6e-tj97",
      "issued": "2026-01-07",
      "keyword": [
        "Riding qualities",
        "Roughness",
        "Texture",
        "Information processing",
        "Software",
        "Measurement",
        "Rutting",
        "Defects"
      ],
      "landingPage": "https://doi.org/10.21949/wd6e-tj97",
      "language": [
        "en"
      ],
      "license": "https://creativecommons.org/publicdomain/zero/1.0/",
      "modified": "2026-02-26",
      "policyStatement": "This dataset was made public under the requirements enumerated in the U.S. Department of Transportation's 'Plan to Increase Public Access to the Results of Federally-Funded Scientific Research' Version 1.1 <https://doi.org/10.21949/1520559> and guidelines suggested by the DOT Public Access website <https://doi.org/10.21949/1503647>, in effect and current as of December 03, 2020.",
      "policyURL": "https://doi.org/10.21949/1520559 , https://doi.org/10.21949/1503647",
      "programCode": [
        "021:053"
      ],
      "publisher": {
        "@type": "org:Organization",
        "name": "Office of Preconstruction, Construction, and Pavements",
        "subOrganizationOf": {
          "@type": "org:Organization",
          "name": "Federal Highway Administration",
          "subOrganizationOf": {
            "@type": "org:Organization",
            "name": "Department of Transportation",
            "subOrganizationOf": {
              "@type": "org:Organization",
              "name": "United States Government"
            }
          }
        }
      },
      "references": null,
      "spatial": "United States",
      "title": "Pavement Profile Viewer and Analyzer (ProVAL) Version 4.0.80 [supporting software]",
      "webService": "https://rosap.ntl.bts.gov/fedora/oai?verb=GetRecord&metadataPrefix=oai_dc&identifier=oai:dot.stacks:"
    }
  ]
}